%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\def\fb{fb}
\def\ab{ab}
\def\hsm{h}
\def\mhsm{m_h}
\def\mt{m_t}
\def\mz{m_Z}
\def\tev{\hbox{TeV}}
\def\gev{\hbox{GeV}}
\def\sqrts{\sqrt{s}}
\def\mhh{M_{hh}}
\def\mhhh{M_{hhh}}
\def\FTapp{FT$_{\text{approx}}$}

%%CG -> two missing commands that need to be added

\def\mXsz{m_X^{\rm spin\text{-}0}}
\def\Xsz{X^{\rm spin\text{-}0}}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%\chapter{Higgs boson pair production}\footnote{J.~Baglio, A.~Carvalho,  D.~de Florian, M.~Dall'Osso,
%T.~Dorigo, F.~Goertz, C.~Gottardo, J.~Grigo, R.~Gr\"ober, G.~Heinrich, B. Hespel, S. Jones, M. Kerner, I.~M.~Lewis, J.~Mazzitelli, M.~M\"uhlleitner, A.~Papaefstathiou, T.~Robens, J.~Rojo, M.~Spannowsky, M.~Spira, M.~Tosi, E.~Vryonidou, M.~Zaro, T.~Zirke.}
%%%%%
\input{WG1/HH/Section_Introduction.tex}
%%%%%
\input{WG1/HH/Section_TotalRatesSM.tex}
\clearpage
%%%%%
\input{WG1/HH/Section_DifferentialDistributions.tex}
%%%%%
\input{WG1/HH/Section_BenchmarkBSMScenarios.tex}
%%%%%
\input{WG1/HH/Section_ExperimentalStudies.tex}
%%%%%

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\clearpage
%\bibliographystyle{WG1/HH/JHEP}
%\bibliography{WG1/HH/references}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

%\end{document}
